[登录信息]
用户名=aa  
密码=aa
当前账套=1
1=唐山新友软件开发有限公司
[杂项]
被按下的功能按钮=6
结算方式=电汇
自动转账科目类型=
打开文件=d:\My Documents\新友财务软件2.6\report\小企业-资产负债表.xls
明细账模板=A4纸纵向打印三栏明细账
数量明细账模板=A4纸横向打印数量明细账
外币明细账模板=外币账
记账凭证模板=记账凭证模板
总账模板=A4纸横向打印总账
主界面=2
bb=z
print_two=n
许可协议=y
计算输入项目=数量单价
a新账套处理会计科目=n
asa新账套处理会计科目=n
[凭证录入]
凭证类型=记账凭证
[明细账]
显示会计科目=5602003 办公费 
显示科目编码=5602003
显示年差=0
显示月差=1
科目表=y
[总账]
显示会计科目=1001 现金
显示科目编码=1001
[报表]
打开=是
报表位置=d:\My Documents\新友财务软件2.1\report\小企业-资产负债表.xls
报表名称=小企业-资产负债表.xls
财务时间=2009-05-01
报表格式=
[备份]
备份路径=D:\a[2015-11-17]1859.nfd
[对账条件]
2=1
3=1
4=1
ts=10
[版本号]
asa=3.7

[zc]
dw=
zc=s
[mxz]
y=105
r=105
pzh=293
zy=1371
jfje=558
dfje=544
jdfh=133
ye=613
[rjz]
y=101
r=101
pzh=293
zy=969
jfje=558
dfje=558
jdfh=133
ye=558
[zz]
y=197
r=178
zy=923
jfje=704
dfje=677
jdfh=329
ye=649
[mxzye]
kmbm=448
kjkm=722
qc_jf=485
qc_df=453
jfje=466
dfje=485
qm_jf=494
qm_df=462
[mxz_wb]
y=101
r=101
pzh=293
zy=480
hl=366
jfje=558
dfje=562
jdfh=133
ye=576
jfwb=576
dfwb=576
jcwb=576
[mxz_sl]
y=105
r=105
pzh=293
zy=407
jfje=558
dfje=544
jdfh=133
ye=485
jfsl=366
dj_jf=315
dfsl=393
dj_df=315
jcsl=357
dj_jc=288
[mxzye_sl]
kmbm=256
kjkm=361
qcfx=178
qcsl=320
qcje=393
jfsl=297
jfje=562
dfsl=320
qmfx=178
qmsl=311
qmje=576
dfje=576
[rjz_sl]
y=101
r=101
pzh=293
zy=969
jfje=558
dfje=558
jdfh=133
ye=558
jfsl=0
dj_jf=315
dfsl=320
dj_df=315
jcsl=320
dj_jc=315
[zzye]
kmbm=293
kjkm=599
qc_jf=576
qc_df=576
jfje=576
dfje=576
qm_jf=544
qm_df=544
[fzz_mxb]
kmbm=530
kjkm=731
qc_jf=489
qc_df=416
jfje=631
dfje=489
qm_jf=338
qm_df=370
[fzz_yeb]
xmbm=366
xmmc=603
qc_jf=581
qc_df=590
jfje=539
dfje=507
qm_jf=576
qm_df=562
[fzz_mxz_sl]
y=101
r=101
pzh=293
zy=480
jfje=558
dfje=558
jdfh=133
ye=558
jfsl=320
dj_jf=315
dfsl=320
dj_df=315
jcsl=320
dj_jc=315
[fzz_mxz]
y=338
r=101
pzh=293
zy=969
jfje=558
dfje=558
jdfh=151
ye=603
[会计制度]
1=保险企业 322
2=房地产 322
3=工业企业 322
4=交通运输 322
5=金融企业 322
6=旅游服务 322
7=商业流通 322
8=施工企业 322
9=事业 322
10=小企业会计 422
11=新企业会计 422
12=行政 322
13=学校 322
14=邮电通信 322
15=企业会计准则 432
16=民间非盈利社团和组织 422
17=村集体 322
18=个体工商户 322
19=担保企业 432
20=农民专业合作社 322
21=小企业会计准则 4333
22=农村资金专业合作社 322
23=新事业 422
24=新行政 422
25=工会 322
[mxz_kmb]
width=1202
zkjkm=1106
